--- 
vendor: "ESRI"
id: "39"
title: "Beschermde buitenplaatsen/landgoederen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAAM: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  RIJKSMONUMENTNR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/ArcGIS/rest/services/CHK2/OGCFeatureServer/collections/39/queryables"